# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 9df1e56142527de1b8917434093d25212dd9da1e
    parent 0fbe1559c8a62a87ea3af19366220bd790179f4c
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Mon,  5 Nov 2012 04:02:20 +0100

    Changing the license to MIT/X.

    Diffstat:
    MLICENSE | 47++++++++++++++++++++++-------------------------

    1 file changed, 22 insertions(+), 25 deletions(-)
    diff --git a/LICENSE b/LICENSE
    @@ -1,27 +1,24 @@
    -Copyright (c) 2009-2012, Aurélien APTEL <aurelien dot aptel at gmail dot com>
    -Copyright (c) 2012, Roberto E. Vargas Caballero <k0ga at shike2 dot com>
    -Copyright (c) 2012, Christoph Lohmann <20h at r-36 dot net>
    -Copyright (c) 2009, Anselm R Garbe <garbeam at gmail dot com>
    +MIT/X Consortium License

    -Redistribution and use in source and binary forms, with or without
    -modification, are permitted provided that the following conditions are met:
    -    * Redistributions of source code must retain the above copyright
    -      notice, this list of conditions and the following disclaimer.
    -    * Redistributions in binary form must reproduce the above copyright
    -      notice, this list of conditions and the following disclaimer in the
    -      documentation and/or other materials provided with the distribution.
    -    * Neither the name of the copyright holder nor the names of its
    -      contributors may be used to endorse or promote products derived
    -      from this software without specific prior written permission.
    +© 2009-2012 Aurélien APTEL <aurelien dot aptel at gmail dot com>
    +© 2012 Roberto E. Vargas Caballero <k0ga at shike2 dot com>
    +© 2012 Christoph Lohmann <20h at r-36 dot net>
    +© 2009 Anselm R Garbe <garbeam at gmail dot com>

    -THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
    -"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
    -LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
    -A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
    -HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
    -SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
    -LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
    -DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
    -THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
    -(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
    -OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
    +Permission is hereby granted, free of charge, to any person obtaining a
    +copy of this software and associated documentation files (the "Software"),
    +to deal in the Software without restriction, including without limitation
    +the rights to use, copy, modify, merge, publish, distribute, sublicense,
    +and/or sell copies of the Software, and to permit persons to whom the
    +Software is furnished to do so, subject to the following conditions:
    +
    +The above copyright notice and this permission notice shall be included in
    +all copies or substantial portions of the Software.
    +
    +THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
    +IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
    +FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL
    +THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
    +LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
    +FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
    +DEALINGS IN THE SOFTWARE.